<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <mat-tab-group class="full-width full-height">
                <mat-tab>
                    <ng-template mat-tab-label>
                        <mat-icon class="example-tab-icon">insert_chart_outlined</mat-icon>
                        Statistique
                    </ng-template>
                    <app-statistics-view></app-statistics-view>
                </mat-tab>
                <mat-tab>
                    <ng-template mat-tab-label>
                        <mat-icon class="example-tab-icon">add_chart</mat-icon>
                        Configuration
                    </ng-template>
                    <app-statistics-administration></app-statistics-administration>
                </mat-tab>
            </mat-tab-group>
        </div>
    </div>
</div>
